builddir = /build
pkgbuild_sha256sum = 67622ff726b4f14f56d7a7db4dc1d66ff1cd6b6a0be886020c764ecfb8d733d7
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
